<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="tr">
	<id>https://ansiklopedi.subadapcocuk.org/index.php?action=history&amp;feed=atom&amp;title=%C5%9Eablon%3AShortcut%2Fstyles.css</id>
	<title>Şablon:Shortcut/styles.css - Revizyon geçmişi</title>
	<link rel="self" type="application/atom+xml" href="https://ansiklopedi.subadapcocuk.org/index.php?action=history&amp;feed=atom&amp;title=%C5%9Eablon%3AShortcut%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://ansiklopedi.subadapcocuk.org/index.php?title=%C5%9Eablon:Shortcut/styles.css&amp;action=history"/>
	<updated>2026-06-20T01:46:44Z</updated>
	<subtitle>Viki üzerindeki bu sayfanın değişiklik geçmişi.</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://ansiklopedi.subadapcocuk.org/index.php?title=%C5%9Eablon:Shortcut/styles.css&amp;diff=767&amp;oldid=prev</id>
		<title>Subadapyonetici: 1 revizyon içe aktarıldı</title>
		<link rel="alternate" type="text/html" href="https://ansiklopedi.subadapcocuk.org/index.php?title=%C5%9Eablon:Shortcut/styles.css&amp;diff=767&amp;oldid=prev"/>
		<updated>2020-06-29T12:16:49Z</updated>

		<summary type="html">&lt;p&gt;1 revizyon içe aktarıldı&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;tr&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Önceki sürüm&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;12.16, 29 Haziran 2020 tarihindeki hâli&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;tr&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(Fark yok)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Subadapyonetici</name></author>
	</entry>
	<entry>
		<id>https://ansiklopedi.subadapcocuk.org/index.php?title=%C5%9Eablon:Shortcut/styles.css&amp;diff=766&amp;oldid=prev</id>
		<title>Template:Mbox&gt;Izno: float right here</title>
		<link rel="alternate" type="text/html" href="https://ansiklopedi.subadapcocuk.org/index.php?title=%C5%9Eablon:Shortcut/styles.css&amp;diff=766&amp;oldid=prev"/>
		<updated>2019-08-16T20:09:24Z</updated>

		<summary type="html">&lt;p&gt;float right here&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Yeni sayfa&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.module-shortcutboxplain {&lt;br /&gt;
	float: right;&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	background: #fff;&lt;br /&gt;
	margin: 0 0 0 1em;&lt;br /&gt;
	padding: 0.3em 0.6em 0.2em 0.6em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.module-shortcutlist {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	border-bottom: 1px solid #aaa;&lt;br /&gt;
	margin-bottom: 0.2em;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.module-shortcutanchordiv {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	top: -3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
li .module-shortcutanchordiv {&lt;br /&gt;
	float: right; /* IE/Edge in list items */&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Template:Mbox&gt;Izno</name></author>
	</entry>
</feed>